
#online_settings_button
{
    margin: auto;
    cursor: pointer;
    background-image: url(/images/settings.png);
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    background-position: center;
    background-repeat: no-repeat;
}

#online_settings_label {
    margin: 5px;
    text-transform: uppercase;
    color: black;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

.online_terminal {
    cursor: pointer;
}

#online-settings-save {
    color: black;
    border-color:#a7a7a7;
    margin-top: 20px;
    float: right;
}

#online-settings-list {
    height: 400px;
    overflow: auto;
}

#online_table_header {
    font-size: large;
    margin-left: 20px;
    width: 385px;
    text-decoration: underline;
    font-weight: bold
}

#online-settings-table {
    margin-top: 10px;
    border-collapse: separate;
    border-spacing: 20px 0;
}

#online-settings-table tr td {
    border-bottom: 1px solid #e8e8e8;
    padding: 3px;

}

#online-settings-close {
    width:20px;
    height:20px;
    background-image: url("/images/close_black.png");
    background-size: contain;
    position: absolute;
    right: 3px;
    top: 3px;
    cursor: pointer;
}

#online-settings-message {
    padding: 20px;
}

.settings_checkbox {
    background-image: url(/images/checkbox.png);
}

.th_main {
    height:35px;
    width: 25%;
}

.th_button {
    min-width: 40px;
}

#online_settings_filter {
    width: 300px;
    top:320px;
    z-index: 2000;
    height: 115px;
    background-color: #f3f3f3;
    border: 1px #999999 solid;
    position: absolute;
    right: 21px;
    text-transform: none;
}

#ref_checkbox_2 {
    position: absolute;
    right: 5px;
    top: 4px;
}

#ref_checkbox_1 {
    background-image: url(/images/checkbox.png);
    border: none;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.checkbox-checked {
    background-image: url(/images/checkbox_checked.png);
}

#online_filter_table {
    margin-left: 20px;
}

.online_color {
    border: solid #797979 1px;
    float: right;
    height: 20px;
    width: 20px;
    border-radius: 7px;
}

#online_filter_table tr td {
    height:23px;
    padding:2px;
}

#online_save_settings {
    height: 30px;
    line-height: 30px;
}

.inputWarning {
    border-color: red;
}



